Paradox Functions
px_create_fp
Paradox Functions
PHP Manual

# px_close

Closes a paradox database

### Description

bool px_close ( resource `$pxdoc` )

Closes the paradox database. This function will not close the file. You will have to call fclose afterwards.

### Parameters

`pxdoc`

  Resource identifier of the paradox database as returned by px_new.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- px_open_fp
- The example at px_new